> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/player/player-pt/app-movel/getting-started.md).

# Primeiros passos

Configuração inicial do app móvel da Decentraland.

Este guia acompanha-o na sua primeira sessão na aplicação móvel da Decentraland.

## 1. Instale a aplicação

Instale a Decentraland a partir da loja de aplicações do seu telemóvel:

* [App Store (iOS)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios)
* [Google Play (Android)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android)

## 2. Inicie sessão

Abra a aplicação e inicie sessão. Pode usar a mesma conta que utiliza no desktop — o seu avatar, inventário, amigos e progresso acompanham-no.

Se esta é a sua primeira vez na Decentraland, pode criar uma nova conta dentro da aplicação.

## 3. Personalize o seu avatar

Os novos utilizadores são convidados a configurar um avatar na primeira vez que iniciam sessão. Os utilizadores que regressam mantêm o avatar da sua conta existente. De qualquer forma, pode alterar o seu aspeto a qualquer momento a partir do menu de perfil — veja [Personalizar o Seu Avatar](/player/player-pt/no-world/customizing-your-avatar.md) para o guia completo.

## 4. Escolha para onde ir

A secção **Discover** da aplicação móvel é a forma mais fácil de encontrar locais para conviver. Mostra scenes e worlds selecionadas, concebidas para funcionar bem em mobile, incluindo eventos ao vivo, jogos e espaços sociais.

Também pode:

* Procurar um scene ou world específico pelo nome
* Visitar um world pelo seu nome (por exemplo, `myworld.dcl.eth`)
* Ir para a localização de um amigo

## 5. Comece a mover-se

Assim que estiver no world, use os controlos no ecrã para se mover e interagir. A referência completa está em [Controlos](/player/player-pt/app-movel/controls.md).

## Relacionado

* [Controlos](/player/player-pt/app-movel/controls.md)
* [Resolução de problemas](/player/player-pt/app-movel/troubleshooting.md)
* [Personalizar o Seu Avatar](/player/player-pt/no-world/customizing-your-avatar.md)
* [Encontrar eventos](/player/player-pt/no-world/finding-events.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/player/player-pt/app-movel/getting-started.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
